"""Add org_id to indexes table

Revision ID: ba46fb6941dd
Revises: 6b0ba96ecad8
Create Date: 2018-04-23 16:39:51.961769

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'ba46fb6941dd'
down_revision = '6b0ba96ecad8'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('indexes', sa.Column('org_id', sa.String))
    op.add_column('indexes', sa.Column('date_removed', sa.DateTime(timezone=True)))


def downgrade():  # pragma: no cover
    op.drop_column('indexes', 'org_id')
    op.drop_column('indexes', 'date_removed')
